export function getServerClass(instance) {
    const serverClasses = {
        'libori.social': 'liboriSocial',
        'reliverse.social': 'reliverseSocial',
        'kirche.social': 'kircheSocial',
        'katholisch.social': 'katholischSocial'
    };
    return serverClasses[instance] || null;
}

export function extractHostname(url) {
    try {
        const hostname = url.split('@')[1];
        return hostname;
    } catch (error) {
        console.error('Fehler beim Extrahieren des Hostnamens:', error, 'URL:', url);
        return null;
    }
}